Execute limit order cancellation
Submits the signed Velora Delta limit-order cancellation payload.
Authorization
x-api-key In: header
Path Parameters
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/crypto/limit-orders/string/cancel/execute" \ -H "Content-Type: application/json" \ -d '{ "signature": "string" }'{ "success": true}Create Custom User Operation POST
Enables you to create custom user operations with full control over transaction parameters. User Operations are the transaction format used in Account Abstraction, they are blockchain transactions executed through smart wallets. This endpoint allows you to execute any smart contract function, transfer native tokens, or perform complex operations by defining your own method signatures, call data, and more.
Execute User Operation POST
This endpoint queues to execution a user operation on the blockchain, like a swap quote or a transfer. The execution occurs asynchronously as it waits to be included in a block. You can check the status by using the returned hash in the history endpoint or with our webhooks.